[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MEC0000001",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000002",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000004",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000005",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000009",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000013",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000016",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-07-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000022",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-07-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000023",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000024",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000025",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000009",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000018",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000020",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000026",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2027-01-01",
        "endDate": "2027-12-31"
      },
      {
        "registrationNumber": "MEC0000026",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000026",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000027",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000027",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2027-01-01",
        "endDate": "2027-12-31"
      },
      {
        "registrationNumber": "MEC0000028",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000028",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2027-01-01",
        "endDate": "2027-12-31"
      },
      {
        "registrationNumber": "MEC0000029",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000030",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000030",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000002",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2020-01-01",
        "endDate": "2020-12-31"
      },
      {
        "registrationNumber": "MEC0000002",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MEC0000048",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2020-01-01",
        "endDate": "2020-12-31"
      },
      {
        "registrationNumber": "MEC0000048",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MEC0000031",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000033",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MEC0000033",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000032",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000034",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000034",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000061",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2026-12-31"
      }
    ]
  }
]
